# Class Bookmark

#### Hierarchy

- Bookmark

- Defined in file/paragraph/links/bookmark.ts:8

#####
Index

### Constructors

constructor

### Properties

children
end
start

## Constructors

### constructor

- new Bookmark(options): Bookmark

- #### Parameters

  - ##### options: {
    children: readonly ParagraphChild [];
    id: string;
    }

    - ##### `Readonly` children: readonly ParagraphChild []

    - ##### `Readonly` id: string

  #### Returns Bookmark

  - Defined in file/paragraph/links/bookmark.ts:15

## Properties

### `Readonly` children

children: readonly ParagraphChild []

- Defined in file/paragraph/links/bookmark.ts:12

### `Readonly` end

end: BookmarkEnd

- Defined in file/paragraph/links/bookmark.ts:13

### `Readonly` start

start: BookmarkStart

- Defined in file/paragraph/links/bookmark.ts:11

Generated using TypeDoc